Subject: Re: [mobile-ip] Handover Smoothing - What to Do?

From: Pat Calhoun <[email-masked]>
Date: Fri, 27 Jul 2001 09:39:45 -0700

On Fri, Jul 27, 2001 at 06:44:42PM +0200, Hesham Soliman  (ERA) wrote:
> > Not a technical reason, as well as completely false. Please remember
> > that there are two (2) 3G organizations. Both of you seem to be ignoring 
> > the one that's actually using the stacks developed in this WG.
> > 
> 	=> Pat, do I have a sign today saying "Pat please misunderstand me" :))

At least I'd know your intentions :) :)

> 	I know there are two and was only referring to the "one" mandating 
> 	IPv6 for telephony. That was not 3GPP2  last time I checked. 
> 	Things might have changed though... I hope I was wrong.

I may have misunderstood all of your e-mails today, and if so, please
accept my appologies. 3GPP2 is planning on using IP for telephony, but
v4 will be supported (given that they already have Mobile IPv4 trials and
some limited deployments already). They are planning on moving towards v6,
but prior to doing so, need some reassurances that Mobile IPv6 will move
forward.

So far, they haven't had any such reassurances :(

PatC

---

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Fri, 27 Jul 2001 18:44:42 +0200

> > 	=> That's a deployment issue not a technical one. The 3G telephone 
> > 	standards that use IPv6 have not even specified a use for MIPv6.
> > 	My point is there are no technical reasons for allowing it in 
> > 	one version and not the other. If I interpret what you're
> > 	saying above I think it tells me "there are more people who
> > 	care about IPv6 now and therefore not considering the IPv4
> > 	low laetncy draft". That pleases me a lot but it's still not 
> > 	a technical reason.
> 

	Hesham

---

From: Charlie Perkins <[email-masked]>
Date: Sat, 28 Jul 2001 07:01:33 -0700

Hello Pat,

O.K.  I'll try to keep in mind that 3GPP2 cares a lot about
Mobile IPv4.  The last I checked, they were interested in
IPv6, but that was a while back.  The situation with Mobile IPv6
is indeed contentious right now, so I understand 3GPP2
reluctance to incorporate it into their work.

Regards,
Charlie P.